@charset "utf-8";


/* @group ========*/

body {
	color:#FFFFFF;
	background:#000000 url(../images/bg01.jpg) center top no-repeat;
}

div#mainArea {
	margin:0 auto;
	width:800px;
}

div#mainAreaInner {
	width:800px;
	height:1218px;
	position:relative;
}

h1 {
	margin:10px 0 0 18px;
}

p.lang {
	position:absolute;
	right:20px;
	top:68px;
}

p.copy {
	margin:10px 0 0 38px;
}

p.btn01 {
	position:absolute;
	left:82px;
	top:1118px;
}

p.btn02 {
	position:absolute;
	right:82px;
	top:1118px;
}

div.shareArea {
	display:block;
	position:absolute;
	right:20px;
	top:26px;
}

div.shareArea ul {
}

div.shareArea li.twitterTool {
	float:left;
	margin-right:10px;
}

div.shareArea li.facebookTool {
	float:left;
}

div#sh02.shareArea {
	position:static;
	margin-top:40px;
}

div#sh02.shareArea div.center {
	position:relative;
	overflow: hidden;
}

div#sh02.shareArea ul {
	position:relative;
	left: 50%;
	float: left;
}

div#sh02.shareArea li {
	position:relative;
	left: -50%;
	float: left;
}

div#newsArea {
	min-height:330px;
	height:auto !important;
	height:330px; 
	background:#000000 url(../images/bg02.jpg) center top no-repeat;
}

div#newsAreaInner {
	margin:0 auto;
	width:800px;
	padding-bottom:60px;
}

div#newsAreaInner h2 {
	padding:68px 0 60px;
	text-align:center;
}

div#newsBox {
	padding:0 24px;
}

div#newsBox dt,
div#newsBox dd {
	font-size:150%;
}

div#newsBox dt {
	float:left;
	clear:left;
	width:15%;
	color:#b08e72;
}

div#newsBox dd {
	float:left;
	width:85%;
}

div#contArea {
	background:#000000 url(../images/bg03.jpg) center top no-repeat;
}

div#movie {
	margin:0 auto;
	padding-top:270px;
	width:600px;
}

div#movieInner {
	height:390px;
}

div#world {
	margin:0 auto 0;
	width:800px;
}

div#worldInner {
	position:relative;
	height:428px;
}

div#world h2 {
	position:absolute;
	left:6px;
	top:0;
}

div#world p.txt {
	position:absolute;
	left:70px;
	top:142px;
}

div#world p.thumb {
	position:absolute;
	right:68px;
	top:96px;
}

div#puzzle {
	margin:0 auto 0;
	width:800px;
}

div#puzzleInner {
	position:relative;
	height:448px;
}

div#puzzle h2 {
	position:absolute;
	right:6px;
	top:0;
}

div#puzzle p.txt {
	position:absolute;
	right:74px;
	top:152px;
}

div#puzzle p.thumb {
	position:absolute;
	left:68px;
	top:118px;
}

div#features {
	margin:0 auto 0;
	width:800px;
		/*background-color:#F00;*/
}

div#featuresInner {
	position:relative;
	height:630px;
}

div#features h2 {
	padding-top:28px;
	text-align:center;
}

div#features p {
	position:absolute;
	margin:0;
}

div#features p.f01 {left:66px; top:133px;}
div#features p.f02 {right:66px; top:133px;}
div#features p.f03 {right:66px; top:418px;}

div#gallery {
	margin:0 auto;
	width:676px;
}

div#galleryInner {
	height:866px;
	position:relative;
}

div#gallery h2 {
	height:100px;
	text-align:center;
}

div#gallery p {
	position:absolute;
	right:0;
	top:0;
}

div#gallery ul {
	position:relative;
}

div#gallery li {
	position:absolute;
	margin:0;
}

div#gallery li.g01 {left:0; top:0;}
div#gallery li.g02 {left:240px; top:0;}
div#gallery li.g03 {left:480px;; top:0;}
div#gallery li.g04 {left:0; top:285px;}
div#gallery li.g05 {left:240px; top:285px;}
div#gallery li.g06 {left:480px; top:285px;}
div#gallery li.g07 {left:0; top:570px;}
div#gallery li.g08 {left:240px; top:570px;}
div#gallery li.g09 {left:480px; top:570px;}

div#impressions {
	margin:0 auto 0;
	width:676px;
}

div#impressionsInner {
	height:854px;
}

div#impressions h2 {
	height:88px;
	text-align:center;
}

div#impressions ul {
	position:relative;
}

div#impressions li {
	position:absolute;
	margin:0;
	width:264px;
}

div#impressions li.i01 {left:0; top:0;}
div#impressions li.i02 {left:360px; top:0;}
div#impressions li.i03 {left:0; top:210px;}
div#impressions li.i04 {left:360px; top:210px;}

div#impressions li.i05 {left:0; top:435px;}
div#impressions li.i06 {left:240px; top:435px;}
div#impressions li.i07 {left:480px; top:435px;}
div#impressions li.i08 {left:0; top:570px;}
div#impressions li.i09 {left:240px; top:570px;}
div#impressions li.i10 {left:480px; top:570px;}

div#door {
	height:270px;
	text-align:center;
}

div#twInfoArea {
	margin:0 auto;
	padding-top:60px;
	width:720px;
}

div#hashtagArea {
	width:340px;
	height:400px;
	float:left;
}

div#specContactArea {
	width:380px;
	float:right;
}

div#specContactAreaInner {
	padding-left:40px;

}

div#specContactArea h3 {
	padding-bottom:20px;
	font-size:200%;
}

div#specContactArea p {
	padding-bottom:40px;
	font-size:117%;
}

div#nzArea {
	margin:40px auto 0;
	width:496px;
}

div#nzArea div.tit {
	padding-left:68px;
	height:82px;
	background:url(../images/bg_nozokimi.jpg) left top no-repeat;
}

div#nzArea div.tit h3 {
	padding-top:8px;
}

div#nzArea div.tit p {
	padding-top:14px;
}

div#nzArea p.bn {
	margin-top:10px;
}

body#PageGallery {
	background:#000000;
}

body#PageGallery div#contArea {
	background:#000000 url(../images/bg04.jpg) center top no-repeat;
}

body#PageGallery div#gallery {
	padding-top:330px;
}

body#PageGallery div#gallery h1 {
	height:105px;
	text-align:center;
}

body#PageGallery div#gallery p {
	left:0;
	top:0;
}

body#PageGallery div#galleryInner {
	height:986px;
}

body#PageGallery div#door {
	height:300px;
}

.GoodsArea {
	width:660px;
	/*height:300px;*/
	margin: 20px auto 40px;
	/*background-color:#FF0;*/
}


.box_wrap_Goods {
	float:left;
	width:330px;
	height:330px;
	/*background-color:#F00;*/
}

.box_wrap_Links {
	float:right;
	text-align:right;
	width:330px;
	height: 300px;
	/*background-color:#F00;*/
}

.box_wrap_Links img {
	margin: 10px 0px 10px 0;
}

.YoutubeChannelArea{
	width:800px;
	text-align : center;
	margin: 6px auto 6px;
}

.YoutubeChannelArea img {
	margin-top:20px;
	width: 800px;
}

.LinkArea {
	width:800px;
	/*height: 400px;*/
	margin:20px auto;
	/*background-color:#F00;*/
	 border-top: dotted 2px;
}

.LinkArea img {
	margin-top:20px;
}


/* @end */